{

  "AbilityName": "TestPlayer_Ability_BlackCurtain",

  "AbilityStacking": "Unique",



  "OnAbilityStart": [

    {

      "$type": "MoleMole.BlackCurtainAction",

      "Enable": true,

      "Key": "test",

      "Target": "Self"

    }

  ]

}